index_title=Directorios Web Protegidos
index_dir=Directorio protegido
index_users=Usuarios habilitados
index_none=Aún no han sido definidos directorios protegidos.
index_add=Agregar protección para un nuevo directorio.
index_uadd=Agregar un nuevo usuario para este directorio.
index_return=lista de usuarios y directorios
index_nousers=Ninguno definido aún
index_eaccess=¡No tiene acceso a ningún directorio!

dir_title1=Agregar Directorio Protegido
dir_title2=Editar Directorio Protegido
dir_header=Opciones de directorio protegido
dir_dir=Camino del directorio
dir_file=Archivo conteniendo usuarios
dir_auto=Seleccionar automáticamente
dir_sel=Archivo seleccionado ..
dir_crypt=Encripción de contraseña
dir_crypt0=Unix crypt
dir_crypt1=MD5
dir_realm=Autenticación realm
dir_err=Fallo al salvar directorio
dir_eclash=Este directorio ya está protegido
dir_edir=Directorio no ingresado o no válido
dir_ecannot=No está autorizado a proteger este directorio
dir_efile=Nombre de archivo de usuarios no ingresado o no válido
dir_ehtaccess=Fallo al crear archivo de opciones de Apache $1 : $2
dir_ehtpasswd=Fallo al crear archivo de usuarios $1 : $2
dir_remove=¡Borrar totalmente archivos $1 y $2?
dir_erealm=Autenticación realm no ingresada

edit_title1=Crear Usuario
edit_title2=Editar Usuario
edit_header=Detalles del usuario del archivo de contraseñas 
edit_user=Nombre de usuario
edit_enabled=¿Habilitado?
edit_pass=Contraseña
edit_pass1=Dejar incambiado
edit_pass0=Configurar a
edit_passfrom=Cambiar desde
edit_passto=a nueva contraseña

save_err=Fallo al salvar usuario
save_euser1=Nombre de usuario no ingresado
save_euser2=Nombre de usuario no puede contener el carácter :
save_epass=Contraseña no puede contener el carácter :
save_eclash=Ya existe un usuario con el mismo nombre
save_eoldpass=La password anterior no es correcta
save_title=Usuario Salvado

acl_dirs=Permitir directorios
acl_user=Crear archivos .htaccess y htusers como usuario Unix
acl_same=Igual que el usuario de ingreso Webmin
acl_home=¿Incluir el directorio de inicio del usuario Unix?

log_create_dir=Agregado directorio $1
log_modify_dir=Modificado directorio $1
log_delete_dir=Borrado directorio $1
log_create_user=Creado usuario $1
log_modify_user=Modificado usuario $1
log_delete_user=Borrado usuario $1

